Bug 928032 - CVE-2013-2266 bind: Memory exhaustion bug in libdns, leading to excessive memory consumption in named [fedora-all]
Summary: CVE-2013-2266 bind: Memory exhaustion bug in libdns, leading to excessive mem...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: 18
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Tomáš Hozza 🤓
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2013-2266
TreeView+ depends on / blocked
 
Reported: 2013-03-26 18:25 UTC by Jan Lieskovsky
Modified: 2013-04-25 11:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-25 11:53:34 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2013-03-26 18:25:29 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2013-03-26 18:25:38 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=928027,928032

Comment 2 Fedora Update System 2013-03-27 13:38:42 UTC
bind-9.9.2-7.P2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bind-9.9.2-7.P2.fc17

Comment 3 Fedora Update System 2013-03-27 13:51:44 UTC
bind-9.9.2-10.P2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bind-9.9.2-10.P2.fc18

Comment 4 Fedora Update System 2013-04-05 23:08:23 UTC
bind-9.9.2-10.P2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-04-07 00:24:55 UTC
bind-9.9.2-7.P2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Admin XMLRPC Client 2013-04-25 11:38:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Adam Tkac 2013-04-25 11:53:34 UTC
Already fixed in all supported Fedora releases. Closing.


Note You need to log in before you can comment on or make changes to this bug.